# 开发环境配置
ENV = 'development'

VITE_APP_API_HOST = 'http://localhost:11082/'

# 开发环境
VITE_APP_BASE_API = 'http://localhost:8888/'
# VITE_APP_BASE_API = 'http://49.233.115.141:11082/'

# 路由前缀
VITE_APP_ROUTER_PREFIX = '/'

# 默认上传地址
VITE_APP_UPLOAD_URL = 'Common/UploadFile'

#socket API
VITE_APP_SOCKET_API = 'http://localhost:11082/msghub'